×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Apr 2012
    Posts
    1

    Developing on 6210 Navigator.

    Hi Guys,

    I'd like to start developping on my old 6210 Navigator (Symbian S60 v3 FP2)
    I've installed Qt 4.7.1 on the device
    I've installed the Nokia Qt SDK 1.1.2, installing Qt 4.7.3

    Unfortunately, I can't find a way to make a link between those two versions of Qt.

    Does anyone know how to sort that, or if there is a better development chain.

    Thanks

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,165

    Re: Developing on 6210 Navigator.

    that's because 3rd ed devices are not supporting those Qt versions. Here's one page showing the support with different platform versions: http://qt-project.org/wiki/Support_for_Symbian

Similar Threads

  1. Cannot get IMEI from 6210 Navigator
    By d-safety in forum Mobile Java General
    Replies: 1
    Last Post: 2009-05-26, 05:01
  2. JSR179: N95 8g VS 6210 Navigator
    By insane2009 in forum Mobile Java General
    Replies: 5
    Last Post: 2009-04-14, 08:03
  3. 6210 navigator compass
    By martas.rm in forum Symbian
    Replies: 1
    Last Post: 2009-02-15, 19:47
  4. Navigator 6210 rotate map?
    By SYTDeath in forum Mobile Java General
    Replies: 7
    Last Post: 2008-10-02, 09:37
  5. 6210 navigator
    By gleembru in forum General Development Questions
    Replies: 2
    Last Post: 2008-06-19, 17:26

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×